07 Jan '13, 8am

★13/01/07『【危険】Ruby on Rails の Active Record コンポーネントにおける SQL インジェクションの脆弱性』JVN iPedia

Google Group : SQL Injection Vulnerability in Ruby on Rails (CVE-2012-5664) Rails weblog : [ANN] Rails 3.2.10, 3.1.9, and 3.0.18 have been released!

Full article: http://jvndb.jvn.jp/ja/contents/2013/JVNDB-2013-001005.html

Tweets

JVNDB-2013-001006: Ruby on Rails 用 Authlogic ge...

jvndb.jvn.jp 08 Jan '13, 3am

Rails weblog : [ANN] Rails 3.2.10, 3.1.9, and 3.0.18 have been released!

SQL Injection Vulnerability Affected All Versions of Ruby on Rails: SQL Injection Vulnerability Affected All V...

SQL Injection Vulnerability Affected All Versio...

voiceofgreyhat.com 07 Jan '13, 12pm

flaws which has affected all the current version of Ruby on Rails web framework. While exploiting the vulnerability an att...

sql injection vulnerability in Active Record in...

permalink.gmane.org 02 Jan '13, 9pm

SQL Injection Vulnerability in Ruby on Rails There is a SQL injection vulnerability in Active Record in ALL versions. This...

Versões do Ruby on Rails Afetadas por SQL Injection

Versões do Ruby on Rails Afetadas por SQL Injec...

under-linux.org 04 Jan '13, 9pm

Três novas versões do popular framework Ruby on Rails, foi lançada na quarta-feira, a fim de corrigir uma vulnerabilidade ...

Ruby on Rails has SQL injection vuln

theregister.co.uk 03 Jan '13, 10pm

The maintainers of Ruby on Rails are warning of an SQL injection vulnerability which affects all versions of the popular W...